loadbin,&hFE000,xtbios.bin
loadbin,&hC0000,et4000.bin
#disk,0,floppy0.img
#disk,1,floppy1.img
disk,&h80,drive.raw
#disk,&h81,drive2.raw
bootdisk,&h80
#mouseemu
#mda
#verbose
#textbase,&hB0000
#clockmult,20
samplerate,44100
soundbuffer,4096
#nosound
